#s5_navv li, #s5_search_wrap #mod_search_searchword, #s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_center_column_wrap, #s5_left_column_wrap, #s5_right_column_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, .s5_vm_name, .s5_vm_image, .s5_vm_price, .s5_vm_add_to_cart  {
	direction:rtl;
	text-align:right;}

#s5_nav li {
	float:right;}
	
.s5_float_left, #s5_logo_wrap, #s5_pos2_padding .date_outer_wrap, .s5_custom34_left_50, .s5_custom34_right_50, .s5_custom4_left_50, .s5_custom4_right_50 {
    float: right;}	
	
.textright {
	text-align:left;}
	
#s5_columns_wrap_inner .s5_float_left, #s5_rightmenu, nav#s5_menu_inner, #s5_latest_message_right {
    float: left !important;}
	
#s5_menu_wrapitems {
    padding-right: 5%;	
	padding-left:0%;	}
	
		.s5_menu_active {
		right:auto !important;
		left:0 !important;}
		
		.s5_menu_notactive {
		right:auto !important;
		left:-350px !important;}
	
#s5_latest_message {
	margin-right: 0px;
	margin-left: 35px;
	float:right;
}

#s5_latest_right {
	float: right;
}
	
.jdGallery .slideInfoZone, .s5_custom4_left_inner, .s5_custom4_left_inner {
	text-align:right;}
	
.module_round_box.right {
	text-align:left;}
	
.module_round_box h3.s5_mod_h3, .s5_tab_show_slide_inner {
	text-align:right;}
	
.module_round_box.center h3.s5_mod_h3 {
	text-align:center;}
	
ul.s5_masonry_articles li, .addresstime_left, .s5_tab_show_slide_button_active, .s5_tab_show_slide_button_inactive{
	float:right;}
	
ul.s5_masonry_articles {
	float:left;}
	
#s5_socialicons {
    left: 20px;
	right: auto;}
    
.s5_masonry_overlay .s5_masonwrapinner {
    margin-left: 30px;
	margin-right: 0px;}	
	
#s5_scrolltopvar {
    left: 69px;	
	right: auto;}
	
button.mailchimp_signup {
   margin-right: -146px !important;
   margin-left:auto !important;
	position: relative;}

.jdGallery .slideInfoZone h2, .jdGallery .slideInfoZone p {
	float:right;}
	
#myGallery.jdGallery a.left {
    left: auto !important;
	right: 15px !important;
}

#myGallery.jdGallery a.right {
    right: auto !important;
	left: 15px !important;
}

#s5_logo {
	float:right;
	background-position:top right;}

#s5_login, #s5_register {
	margin-right:8px;
	margin-left:0px;}

#s5_menu_wrap, .contentheading {
	float:right;}

#s5_pos_banner {
	float:left;}

#s5_loginreg {
	float: left;}

#accordion_inner, #s5_pos_top_row1_1 {
	direction:ltr;}

.jcomments-links {
	text-align:right;
	direction:ltr;}

.article_column .contentpaneopen {
	padding-right:0px;
	padding-left:15px;}

#loading_img {
	visibility:hidden;}

.latestnews li, .mostread li, .sections li, .s5_module_box ul.menu a {
	background-position:center right;}

ul.actions li {
    float:left;}
	
.ac-container label, .ac-container2 label, .ac-container article p, .ac-container2 article p {
	text-align:right;}
	

li.pagenav-next {
float:left;
}

li.pagenav-prev {
float:right;
}

ul.actions {
float:left;
}

.pull-right {
float:left;
}

.pull-right > .dropdown-menu {
    right: auto !important;
	left:0 !important;
}	
		
	

/* Accordion Menu
----------------------------------------------------------- */

#s5_accordion_menu h3.s5_am_parent span.s5_accordion_menu_left {
	padding-right:32px;}

div.s5_accordion_menu_element li a {
	background:url("../images/arrow.png") no-repeat scroll right center transparent;
	padding-right:20px;
	padding-left:0px;}


/* Flex Menu
----------------------------------------------------------- */

#s5_nav, #subMenusContainer {
	direction:rtl;}

.s5_sub_wrap, .s5_sub_wrap_lower {
	padding-right:0px;
	padding-left:6px;}

.s5_sub_wrap_lower {
	padding-right:6px;}

#subMenusContainer a, #s5_nav li li a {
	text-align:right;	}
	
.subParentBtn .S5_submenu_item a {
background:none;}


/* End Flex Menu
----------------------------------------------------------- */
#login li, #form-login li {
	background-position:center right;}

#s5box_login, #s5box_register {
    direction:rtl;}

	
/* Template Specific
----------------------------------------------------------- */
.s5_daydate { padding-right: 9px;}
.s5_first {  padding-right: 9px;}
.s5_datewrapper {  float: right;margin-left: 9px;}
.contentheading { padding-top: 4px;}
.s5_articlespacer {display:block;}
.product_addtocart {direction:ltr;}
.s5_addtocartdropdown { direction: rtl;}



/* Template Defaults
----------------------------------------------------------- */
#s5_breadcrumb_wrap {text-align: right;}
	


/* Jcomments
----------------------------------------------------------- */
#jc {padding-right:11px; }
#jc h4 { text-align:right;}
#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter {text-align:right;}
#comments-form .btn, #comments-report-form .btn {float:right;margin-right:22px;}
#jc .rbox div, #comments {text-align:right;}


/* Tienda
----------------------------------------------------------- */
div#tienda_products div.product_thumb {float:none;}

/* Virtuemart
----------------------------------------------------------- */

.back-to-category {
float:left;
}

.vm-price-value {
text-align:right;
}

.productdetails-view .addtocart-area, .productdetails-view .manufacturer, .productdetails-view .addtocart-bar {
text-align:right;
}